#!/bin/zsh

# Create the workflow's data directory if it does not already exist
mkdir -p "$alfred_workflow_data"

# Specify the output file path in the Alfred workflow's working directory
strPath="$alfred_workflow_data/man.ps"

# Dump the content
man -t $1 > "$strPath"

# View the file
automator -i "$strPath" viewer.workflow